/*
strong, b {font-family: verlagbold; font-weight: normal;}
em, i {font-family: verlagbook_italic; font-style: normal;}
em strong, i strong, strong em, strong i, b em, b i {font-family: verlagbold_italic; font-weight: normal; font-style: normal;}
*/

html {
  position:relative;
  min-height:100%;
}
body {
  /* Margin bottom by footer height */
  font-family: Helvetica Neue, Arial, Helvetica, sans-serif;
  -webkit-font-smoothing:antialiased !important;
  /* margin-bottom:90px; */
}
.loading {visibility:hidden;}
header {
	padding:0;
/*	background:url(../images/bg-default.jpg) no-repeat center 110px;
	padding:15px 0 0;
	height:470px; */
	height:500px;
	margin-bottom:-140px;
}
header .row {
	position:relative;
	margin:0 -25px;
	padding:15px 25px 0;
	height:200px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&1+0,0+100;White+to+Transparent */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
	z-index:102;
}
img.desaturate{
	-webkit-filter: grayscale(1);
	-webkit-filter: grayscale(100%);
	filter: gray;
	filter: grayscale(100%);
	filter: url(/images/desaturate.svg#greyscale);
}
a.lnk-logo {
	display:block;
}
a.lnk-logo img {
	float:left;
}
a.lnk-logo span {
	display:none;
	height:60px;
	margin:10px 0 10px 12px;
	padding:17px 0 17px 12px;
	border-left:1px solid #8b8b8b;
	float:left;
	color:#00afed;
	font-size:10px;
	line-height:13px;
	font-weight:bold;
	text-transform:uppercase;
}
a.lnk-logo span small {
	font-size:9px;
	line-height:13px;
}
a.lnk-logo img {
  -webkit-filter: drop-shadow(10px 10px 5px rgba(255,255,255,.5));
  filter: drop-shadow(10px 10px 5px rgba(255,255,255,.5));
}
header .vcenter, header .vcenter2 {
	height:80px;
	padding-top:20px;
}
#headerphoto {
	position:relative;
	top:-200px;
	margin:0 -25px;
	z-index:101;
}
#headerphoto img {
	margin:0 auto;
}
#headerphoto.superuser {
	max-height:150px;
	overflow: hidden;
}
#login2 {
	background:yellow;
}
#login input[type=text], #login input[type=password] {
	background:#e9e9e9;
  border:solid 1px #e9e9e9;
  color: #000;
  height: 28px;
  padding-left:2px;
  width:100%;
  box-shadow: 0 2px 0 #cecece inset;
}
#login .field2 {
	width: 150px;
}
#login a:link, #login a:visited {
	font-family: "Carole-Regular", Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	color: #fff;
	margin: 0;
	outline: 0;
	line-height: 24px;
}
#login a:link.active, #login a:visited.active, #login a:hover {
	color: #ec008c;
}
#login .watery span {
	margin: 5px 3px 0 3px;
}
#login_form div {
	float: left;
	position: relative;
}
#login_submit2 {
	text-align:center;
	width:28px;
	background-color: #ed008c;
  box-shadow: 0 2px 0 #cecece inset;
}
#login_submit2 span {
	display:block;
	height:28px;
	color:white;
	line-height:24px;
	border:0;
	padding:0;
}
#language a:link, #language a:visited {
	color:#0e2c61;
	font-size:1.5em;
	font-weight:bold;
	line-height: 28px;
	text-shadow: 1px 1px #FFF;
}
#language a:hover, #language a:active {
}
#language a.active {
	color:#00a134;
}

nav {
	z-index:103;
}

nav li a {
	font-size:19px;
	text-transform:uppercase;
	line-height:36px;
	text-align:center;
	margin-bottom:8px;
	outline:0!important;
	border-radius: 3px;
}
nav li.col-xs-24 > a {
	font-size:16px;
}

.nav-tabs > li {
	padding:0;
}
.nav-tabs > li > a {
	background:#f5f5f5;
	color:#5f5f5f;
	border: 1px solid #ddd;
	padding: 5px 2px;
}
.nav-tabs > li > a:hover, .nav-tabs > li > a:focus {
	background:#5f5f5f;
	color:#f5f5f5;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	background:#00a134;
	color:white;
}
.tab-pane {
	padding:10px 0 0 0;
}

@media (max-width: 1199px) {
	header { height: 434px; }
}
@media (max-width: 991px) {
	header { height: 370px; }
}
@media (max-width: 767px) {
	header { height: auto; margin-bottom:-220px; }
}

article ul li {
	margin:1em 0;
}
ul.list-clean {
	list-style: none;
	padding-left: 0;
}
ul.list-clean li::before {
  content: "\2022";
  font-size:1.2em;
  line-height:1.25em;
  font-weight: bold;
  margin: 0 6px 0 3px;
  float: left;
}

hr {
	margin:10px 0;
	border-top: 1px solid #ddd;
}
.data {
	font-weight:bold;
	color:#1150a2;
}
@media (min-width: 768px) {
	.bigfont {
		font-size:16px;
		line-height:1.7;
	}
}
.docnote {
	background: #EEE;
}
.docnote > div {
	padding:10px 10px 5px;
}
section {
	padding:30px 0 40px;
}
#supplylist {
	list-style: none;
	padding: 0;
	margin: 0;
	display: none;
}
#supplylist li {
	font-size: 18px;
	padding: 3px 5px;
	margin: 0 0 .5em;
	white-space: nowrap;
	color: #dddddd;
	border: 1px solid #bfcfea;
	-webkit-box-shadow: 0 8px 6px -6px #4b70b2;
	   -moz-box-shadow: 0 8px 6px -6px #4b70b2;
	        box-shadow: 0 8px 6px -6px #4b70b2;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
background: #feffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiZmNmZWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  #feffff 0%, #bfcfea 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#feffff), color-stop(100%,#bfcfea)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #feffff 0%,#bfcfea 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #feffff 0%,#bfcfea 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #feffff 0%,#bfcfea 100%); /* IE10+ */
background: linear-gradient(to right,  #feffff 0%,#bfcfea 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#bfcfea',GradientType=1 ); /* IE6-8 */
	text-align: center;
}
#supplylist li:hover {
	border: 1px solid #b4c8e8;
background: #feffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiNGM4ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  #feffff 0%, #b4c8e8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#feffff), color-stop(100%,#b4c8e8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #feffff 0%,#b4c8e8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #feffff 0%,#b4c8e8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #feffff 0%,#b4c8e8 100%); /* IE10+ */
background: linear-gradient(to right,  #feffff 0%,#b4c8e8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#b4c8e8',GradientType=1 ); /* IE6-8 */
}
#supplylist a:link, #supplylist a:visited {
	display:block;
	font-family: "Carole-Regular", Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 1.8em;
	text-decoration: none;
	color: #4b70b2;
	width:100%;
	margin: 0;
	padding: 0;
	outline: 0;
}
#supplylist a:link.active, #supplylist a:visited.active, #supplylist a:hover {
	color: #ec008c;
}
#supplylist a img {
	padding:0;
}
header .testrow [class*="col-"] {
	padding-top:15px;
	padding-bottom:15px;
	background-color:#eee;
	background-color:rgba(86,61,124,.15);
	border:1px solid #ddd;
	border:1px solid rgba(86,61,124,.2);
}
.watery {
	position: relative;
}
.watery span {
	cursor: pointer;
	position: absolute;
	color: #999;
	margin: 5px 3px 0 3px;
	line-height: 1.4em;
	font-size: 0.9em;
	font-style: italic;
}
.watery span.focused { /* This defines the style of watermarks on focus */
	color: #ccc;
}
.watery span.filled { /* This defines the style of watermarks on filled */
	display: none;
}

a.menuitem2:hover, a.menuitem2:active {
	background:#12b2f0;
}
#phone, #top_nav {padding:30px 0 0 0; line-height:30px;}
#phone {padding-left:30px;}
#phone strong {font-size:20px;}
.starter-template {
  padding:40px 15px;
  text-align:center;
}
.img-wrapper {
	display: inline-block;
	overflow: hidden;
	width:100%;
}

.img-wrapper img {
	-webkit-filter: grayscale(100%);
	-webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    vertical-align: middle;
}

.img-wrapper img:hover {
	-webkit-filter: grayscale(0%);
	transform:scale(1.2);
    -ms-transform:scale(1.2); /* IE 9 */
    -moz-transform:scale(1.2); /* Firefox */
    -webkit-transform:scale(1.2); /* Safari and Chrome */
    -o-transform:scale(1.2); /* Opera */
}
#sticky_navigation {width:100%; height:64px;}
figure {
	padding:80px 0 60px;
	background:#0099FF;
  color:#FFF;
}
figure h1 {
	margin:0;
	padding:0;
	font-size:20px;
	line-height:22px;
	font-weight:normal;
	text-transform:uppercase;
	color:#FFF;
}
figure blockquote {
  margin: 0 0 30px;
  padding:0;
  border:0;
  quotes: "\201C""\201D""\2018""\2019";
	font-size:19px;
	line-height:22px;
	font-weight:normal;
	text-transform:uppercase;
}
figure blockquote:before {
  content: open-quote;
}
figure blockquote:after {
  content: close-quote;
}
figure blockquote p {
  display: inline;
}
footer {
  position:absolute;
  bottom:0;
  width:100%;
  /* Set the fixed height of the footer here */
  min-height:90px;
  padding:12px 0;
  background-color:#505050;
  color:#FFF;
  font-size:12px;
  line-height:18px;
}
footer h1, footer h2, footer h3, footer h4, footer h5, footer h6 {
  font-size:12px;
  line-height:18px;
  margin:0;
  padding:0 0 3px;
}
footer ul {
	list-style: none;
	margin:0;
	padding:0;
}
footer ul li {
	padding: 0;
	margin: 0;
	white-space: nowrap;
	color: #dddddd;
}
footer a:link, footer a:visited {
	text-decoration: none;
	font-weight:normal;
	color: #FFF;
	margin: 0;
	outline: 0;
}
footer a:hover, footer a:active {
	color: #ec008c;
}
#search {
	float:right;
	width:213px;
}
#search input[type=text] {
	font-size:12px;
	line-height:18px;
	height:22px;
	width:100%;
}
#search input[type=submit] {
	font-size:12px;
	height:22px;
	padding:0 10px;
}
#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:10px;
	right:10px;
	overflow:hidden;
	width:51px;
	height:51px;
	border:none;
	text-indent:100%;
	background:url('/images/ui.totop.png') no-repeat left top;
}
#toTopHover {
	background:url('/images/ui.totop.png') no-repeat left -51px;
	width:51px;
	height:51px;
	display:block;
	overflow:hidden;
	float:left;
	opacity:0;
	-moz-opacity:0;
	filter:alpha(opacity=0);
}
#toTop:active, #toTop:focus {outline:none;}

h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
}
h1 {
	font-size:1.4em;
	color:#444;
}
h2 {
	font-size:1.2em;
	color:#999;
}
article h1:first-child, aside h1:first-child {
	margin-top:0;
}

#userinfo2 h5 {
	color:#ec008c;
}
#userinfo2 h5 small {
	color:#27aae1;
}

#handlings ul {
	z-index:99;
}
aside h4 {
	color:#333;
	line-height:1.4em;
}
aside h6 {
	color:#333;
	line-height:1.4em;
}

[class*="col-sm"] {
	padding-left:4px;
	padding-right:4px;
}

#filter {
	font-size:0.95em;
	float:right;
	width:64%;
}
.vcenter {
}
.btn-otype {
	width:100%;
	text-align:center;
	line-height:2.5em;
	height:100px;
	padding:10px;
	border-radius: 2px;
	background:#999;
	border:1px solid black;
}
.btn-otype:hover {
	background:#00a134;
}
.btn-otype .glyphicon {
	font-size:3em;
	line-height:1.5em;
}
.btn-xxs {
	height:22px;
	font-size:12px;
	line-height:16px;
}
a.btn:link, a.btn:visited {
	color:#FFF;
}
a.btn:hover, a.btn:active {
	color:#FFF;
	text-decoration:none;
}
div.nomargin p { margin: 0 }

#drop-target .dragdrop {
	display:none;
}
#drop-target.dragdrop .dragdrop {
	display:inline;
}
#drop-target.dragdrop2 {
  border: 3px dashed #999;
}

#drop-target.dragdrop {
  position: relative;
  border: 2px dashed #999;
	background: #e9e9e9;
  width: 100%;
  cursor: pointer;
  padding:15px;
}
#drop-target.dragdrop.hover {
  background:#eee;
}
#drop-target.dragdrop.hover:after {
  content:'';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 1;
}
#uplprogress {
	width: 100%;
	height: 20px;
	background-color: #EEE;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 2px solid #808080;
	color: #FFF;
	font: bold 11px Arial, Helvetica, sans-serif;
	text-align: center;
	padding: 2px;
	margin: 12px 0 6px;
}

input2:-webkit-autofill {
	-webkit-box-shadow: 0 0 0px 1000px #e9e9e9 inset!important;
}
input2:-webkit-autofill {
    background-color: #F00!important;
    color: #181818;
}

	#objects {
	list-style: none;
	padding: 0 0 0 0;
	margin: 0;
}
	#objects div.object {
	padding: 10px 4px;
 	font-size: 12px;
 	line-height: 15px;
 	/*border-top: 1px solid #ddd;*/
}
	#objects div.object:hover {
	cursor: pointer;
	background:#F3F3F3;
	color:#000;
}

	#objects div.object2 {
	display: block;
	float: left;
	padding: 10px 0;
	margin: 0 1% 15px 0;
 	font-size: 10px;
 	line-height: 13px;
 	width: 19%;
 	height: 230px;
 	border-top: 1px dotted #999;
 	box-sizing: border-box;
}
	#objects div.object2:hover {
	cursor: pointer;
	background:#F9F9F9;
	color:#000;
}
	#objects .objectpic {
	width:100%;
	height:auto;
	background-repeat: no-repeat;
	background-position: bottom right;
	background-color: #ddd;
	overflow: hidden
}
	#objects .objectpic.no-image:after {
  padding-top: 66.66%;
  /* 3:2 ratio */
  display: block;
  content: '';
}
	#objects .objectpic img {
    -webkit-transition: all .5s ease; /* Safari and Chrome */
    -moz-transition: all .5s ease; /* Firefox */
    -ms-transition: all .5s ease; /* IE 9 */
    -o-transition: all .5s ease; /* Opera */
    transition: all .5s ease;
}
	#objects .objectpic * {
	border-top-left-radius: 0;
	border-bottom-right-radius: 0;
}

	#objects div.object div.imgtext {
		position:absolute;
		top:25%;
		left:0;
		font-size:1.8em;
		font-weight:bold;
		width:100%;
		text-align:center;
		color:rgba(255,255,255,.8);
		text-shadow: 2px 2px 1px rgba(0,0,0,.5);
		z-index:998;
    -ms-transform: rotate(-20deg); /* IE 9 */
    -webkit-transform: rotate(-20deg); /* Chrome, Safari, Opera */
    transform: rotate(-20deg);
    -webkit-transition: all .5s ease; /* Safari and Chrome */
    -moz-transition: all .5s ease; /* Firefox */
    -ms-transition: all .5s ease; /* IE 9 */
    -o-transition: all .5s ease; /* Opera */
    transition: all .5s ease;
}
	#objects div.object:hover div.imgtext {
		color:white;
    -webkit-transform:rotate(-20deg) scale(1.1); /* Safari and Chrome */
    -moz-transform:rotate(-20deg) scale(1.1); /* Firefox */
    -ms-transform:rotate(-20deg) scale(1.1; /* IE 9 */
    -o-transform:rotate(-20deg) scale(1.1)); /* Opera */
     transform:rotate(-20deg) scale(1.1);
		text-shadow: 2px 2px 1px black;
}

#photos div.imgtext {
	position:absolute;
	top:50%;
	left:0;
	font-size:2.5em;
	font-weight:bold;
	width:100%;
	text-align:center;
	color:rgba(255,255,255,.8);
	text-shadow: 2px 2px 1px rgba(0,0,0,.5);
	z-index:998;
	-ms-transform: rotate(-20deg); /* IE 9 */
	-webkit-transform: rotate(-20deg); /* Chrome, Safari, Opera */
	transform: rotate(-20deg);
	-webkit-transition: all .5s ease; /* Safari and Chrome */
	-moz-transition: all .5s ease; /* Firefox */
	-ms-transition: all .5s ease; /* IE 9 */
	-o-transition: all .5s ease; /* Opera */
	transition: all .5s ease;
}
#photos div.availabletext {
	position:absolute;
	top:10px;
	left:10px;
	padding:3px;
	border-radius: 3px;
	font-size:1em;
	font-weight:bold;
	text-align:left;
	background:#009EE2;
	color:rgb(255,255,255);
	z-index:998;
}
#photos div.availabletext.onder-optie {
	background:#E04F42;
	padding:3px 6px;
}

#objects div.object div.availabletext {
	position:absolute;
	top:15px;
	left:10px;
	padding:3px;
	border-radius: 3px;
	font-size:1em;
	font-weight:bold;
	text-align:left;
	background:#009EE2;
	color:rgb(255,255,255);
	z-index:998;
}
#objects div.object div.availabletext.onder-optie {
	background:#E04F42;
}
#objects div.object div.interesse {
	position:absolute;
	top:15px;
	right:10px;
	padding:3px;
	border-radius: 3px;
	font-size:1em;
	font-weight:bold;
	text-align:left;
	background:transparent;
	color:rgb(255,255,255);
	z-index:998;
}
#objects div.object div.interesse i {
	font-size:1.2em;
}

	#objects div.object:hover .objectpic img {
    -webkit-transform:scale(1.1); /* Safari and Chrome */
    -moz-transform:scale(1.1); /* Firefox */
    -ms-transform:scale(1.1; /* IE 9 */
    -o-transform:scale(1.1)); /* Opera */
     transform:scale(1.1);
	border-top-left-radius: 0;
	border-bottom-right-radius: 0;
}
	#objects div.object2:hover .objectpic img {
		width:110%;
}

	#objects .openhuis {
	color:#fff;
	font-size: 12px;
	line-height: 14px;
	background:#0e2c61;
	border:none;
	margin:5px 0 6px 0;
	cursor: pointer;
	height:18px;
	width: 140px;
	text-align: center;
	font-weight: bold;
}
	#objects div.object:hover .openhuis {
	background: #091c3d;
}
	#objects .openhuis2 {
	color:#fff;
	font-size: 1em;
	line-height: 14px;
	border: 2px solid #0e2c61;
	background-color:#0e2c61;
	margin:-5px 0 6px 0;
	cursor: pointer;
	height:18px;
	width: 140px;
	text-align: center;
	font-weight: bold;
}
	.roundedcorner {
	border-top-left-radius: 30px;
	border-bottom-right-radius: 30px;
}
	.object:nth-child(even) .roundedcorner2 {
	border-top-right-radius: 30px;
	border-bottom-left-radius: 30px;
}
	.openhuis, .openhuis2, .button_react, .button_fwd {
	border-radius: 3px;
}
	.button_react {
	float: left;
	color:#fff;
	font-size: 13px;
	background-color:#e2007a;
	margin:0 6px 6px 0;
	cursor: pointer;
	line-height:25px;
	height:25px;
	width: 125px;
	text-align: center;
	font-weight: bold;
}
	.button_fwd {
	float: left;
	color:#fff;
	font-size: 13px;
	background-color:#27aae1;
	margin:0 6px 6px 0;
	cursor: pointer;
	line-height:25px;
	height:25px;
	width: 125px;
	text-align: center;
	font-weight: bold;
}
	.button_blue, .button_lightblue, .button_green, .button_lightgreen {
	color:#fff;
	display:inline-block;
	font-size: 14px;
	background-color:#0e2c61;
	margin:0 0 6px 0;
	cursor: pointer;
	line-height:25px;
	height:25px;
	width: 100%;
	text-align: center;
	font-weight: normal;
	border-radius:3px;
}
	aside a.button_blue:link, aside a.button_blue:visited, aside a.button_lightblue:link, aside a.button_lightblue:visited,
	aside a.button_green:link, aside a.button_green:visited, aside a.button_lightgreen:link, aside a.button_lightgreen:visited {
	color:#fff;
	text-decoration:none;
}
	aside a.button_blue:hover, aside a.button_blue:active, aside a.button_lightblue:hover, aside a.button_lightblue:active,
	aside a.button_green:hover, aside a.button_green:active, aside a.button_lightgreen:hover, aside a.button_lightgreen:active {
	color:#fff;
	text-decoration:none;
}
	aside a.button_blue:link, aside a.button_blue:visited {
}
	aside a.button_blue:hover, aside a.button_blue:active {
	background: #091c3d;
}
	aside a.button_lightblue:link, aside a.button_lightblue:visited {
	background-color:#27aae1;
}
	aside a.button_lightblue:hover, aside a.button_lightblue:active {
	background: #006699;
}
	aside a.button_green:link, aside a.button_green:visited {
	background-color:#00a134;
}
	aside a.button_green:hover, aside a.button_green:active {
	background: #006699;
}
	aside a.button_lightgreen:link, aside a.button_lightgreen:visited {
	background-color:#27aae1;
}
	aside a.button_lightgreen:hover, aside a.button_lightgreen:active {
	background: #006699;
}
	.object_detail {
	background-color: #F6F6F6;
	padding: 4px;
}

	#frmObject {
		width:100%;
	}

	#frmObject input {
		padding: 0 5px;
	}
	#frmObject button {
		padding-left: 8px;
		padding-right: 8px;
	}

	h2.breadcrumb {
		background:none;
		font-size:.9em;
		margin:0 0 14.5px 0;
		padding:0;
	}

	.objectfilter {
		margin-left:15px;
	}
	.objectfilter input {
		margin-left:-15px;
	}

@media (min-width: 992px) {
	#objects {
		padding:0 10px;
	}
	h2.breadcrumb {
		font-size:1em;
		margin:-14px 0 14.5px 0
	}
}

@media (max-width: 768px) {
	#objects2 div.object {
		width:24%;
	}
}
@media (max-width: 480px) {
	#objects2 div.object {
		width:49%;
	}
}


.columns [class*="col-"] {
	padding: 0 2px 4px 2px;
	min-height: 1px;
}
.columns .row {
	padding-bottom:2px;
}
.columns input[type=text] {
	width: 100%;
	line-height:1em;
	background:#e9e9e9;
  border:solid 1px #ddd;
  color: #000;
  height: 22px;
  padding-left:2px;
  box-shadow: 0 1px 0 #cecece inset;
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
}
.columns input[readonly='readonly'] {
  background:#f3f3f3!important;
  border:solid 1px #f3f3f3!important;
  box-shadow: 0 1px 0 #f3f3f3 inset!important;
  color: #666!important;
}
.columns input:focus {
	border: solid 1px #0096ff;
}
.columns select {
	width: 100%;
  height: 22px;
	background:#e9e9e9;
  color: #000;
  border:solid 1px #ddd;
  box-shadow: 0 1px 0 #cecece inset;
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
}
.columns textarea {
	width: 100%;
	background:#e9e9e9;
  color: #000;
  border:solid 1px #ddd;
  box-shadow: 0 1px 0 #cecece inset;
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
	resize:vertical;
	font-size: 0.95em;
	line-height:1.15em;
	padding:4px 2px;
}
div.comment.user :first-child {
	margin-top:0;
}

#obView .filters input {
	width:100%;
	font-weight:normal;
	border:none;
	padding:2px 4px;
	font-size:0.9em;
	color:#27aae1;
}
#obView .filters input:focus {
  outline-color: transparent;
  outline-style: none;
}
.input-spinner {
	position:absolute;
	margin:5px 0 0 -16px;
	color: #27aae1;
}


.steps {
	width: 100%;
	font-size: 0.9em;
}
.steps.pay {
	font-size: 1em;
	padding:10px 10px 0;
	background:#e4f0f8;
}
.steps [class*="col-"] {
	padding: 0 2px 4px 2px;
	min-height: 1px;
}
.steps .row {
	padding-bottom:2px;
}
.steps2 [class*="col-xs"] {
	line-height:1em!important;
}
.steps .nobrw {
	white-space: nowrap;
}
.steps u {
	text-decoration: none;
	border-bottom:1px solid #666;
}
.steps input[type=text] {
	width: 100%;
	line-height:1em;
	background:#e9e9e9;
  border:solid 1px #ddd;
  color: #000;
  height: 22px;
  padding-left:2px;
  box-shadow: 0 1px 0 #cecece inset;
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
}
.steps input[readonly='readonly'] {
  background:#f3f3f3!important;
  border:solid 1px #f3f3f3!important;
  box-shadow: 0 1px 0 #f3f3f3 inset!important;
  color: #666!important;
}
.steps input[type=text].b1 {
	width: 25%;
	text-align: right;
	padding-right:3px;
}
.steps input[type=text].b2 {
	width: 11%;
	min-width:22px;
	maxlength:2;
	padding-left:3px;
}
.steps input[type=radio] {
	position: relative;
	vertical-align: bottom;
	top:-2px;
}
.steps input:focus {
	border: solid 1px #0096ff;
}
.steps select {
	width: 100%;
  height: 22px;
	background:#e9e9e9;
  color: #000;
  border:solid 1px #ddd;
  box-shadow: 0 1px 0 #cecece inset;
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
}
.steps textarea {
	width: 100%;
	background:#e9e9e9;
  color: #000;
  border:solid 1px #ddd;
  box-shadow: 0 1px 0 #cecece inset;
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
	resize:vertical;
	font-size: 0.95em;
	line-height:1.15em;
	padding:4px 2px;
}
.steps textarea.beheerders {
	background:#e4f0f8;
}

.steps .fieldError {
	background-color: #f2dce8!important;
}
.steps input[readonly='readonly'].fieldError {
  background:#f2dce8;
}
.steps input[type='checkbox'].fieldError, .steps input[type='radio'].fieldError {
  background:#f2dce8;
}

.steps div.woontoelichting, .steps div.woontoelichting2 {
	width: 100%;
	border: 1px dotted #999;
	padding: 3px 4px;
	font-size: .9em;
	line-height:1.2em;
	background-color: white;
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
}

#frmOverzicht select:disabled { color:#999; }

.tip{
	cursor: help;
	color: #0066cc;
	border-bottom: 1px dotted #ec008c;
}
.notip{
	color: #000;
}
textarea2 {
	font-family: Arial, Helvetica, sans-serif;
}
.dontshow {
	display:none;
}
.fade {
	opacity: 1;
}

.thumbnail .caption {
	padding: 3px 9px;
}

@media (min-width: 992px) {
	#asideinfo {
		display: table-cell;
		vertical-align:bottom;
	}
}
@media (max-width: 991px) {
	#asideinfo {
		height:auto!important;
	}
}

@media (min-width: 1px) and (max-width: 1200px) {
	#object_details {
		font-size:11px!important;
		line-height:2em;
	}
}

        /* jssor slider arrow navigator skin 05 css */
        /*
        .jssora05l                  (normal)
        .jssora05r                  (normal)
        .jssora05l:hover            (normal mouseover)
        .jssora05r:hover            (normal mouseover)
        .jssora05l.jssora05ldn      (mousedown)
        .jssora05r.jssora05rdn      (mousedown)
        */
        .jssora05l, .jssora05r {
            display: block;
            position: absolute;
            /* size of arrow element */
            width: 40px;
            height: 40px;
            cursor: pointer;
            background: url('/images/slider-arrows.png') no-repeat;
            overflow: hidden;
        }
        .jssora05l { background-position: -10px -40px; }
        .jssora05r { background-position: -70px -40px; }
        .jssora05l:hover { background-position: -130px -40px; }
        .jssora05r:hover { background-position: -190px -40px; }
        .jssora05l.jssora05ldn { background-position: -250px -40px; }
        .jssora05r.jssora05rdn { background-position: -310px -40px; }

        /* jssor slider thumbnail navigator skin 01 css */
        /*
        .jssort01 .p            (normal)
        .jssort01 .p:hover      (normal mouseover)
        .jssort01 .p.pav        (active)
        .jssort01 .p.pdn        (mousedown)
        */
        .jssort01 .p {
            position: absolute;
            top: 0;
            left: 0;
            width: 90px;
            height: 60px;
        }

        .jssort01 .t {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            border: none;
        }

        .jssort01 .w {
            position: absolute;
            top: 0px;
            left: 0px;
            width: 100%;
            height: 100%;
        }

        .jssort01 .c {
            position: absolute;
            top: 0px;
            left: 0px;
            width: 88px;
            height: 58px;
            border: #999 1px solid;
            box-sizing: content-box;
            background: url('/images/slider-plus.png') -800px -800px no-repeat;
            _background: none;
        }

        .jssort01 .pav .c {
            top: 2px;
            _top: 0px;
            left: 2px;
            _left: 0px;
            width: 88px;
            height: 58px;
            border: #999 0px solid;
            _border: #aaa 1px solid;
            background-position: 50% 50%;
        }

        .jssort01 .p:hover .c {
            top: 0px;
            left: 0px;
            width: 90px;
            height: 60px;
            border: #fff 1px solid;
            background-position: 50% 50%;
        }

        .jssort01 .p.pdn .c {
            background-position: 50% 50%;
            width: 88px;
            height: 58px;
            border: #000 2px solid;
        }

        * html .jssort01 .c, * html .jssort01 .pdn .c, * html .jssort01 .pav .c {
            /* ie quirks mode adjust */
            width /**/: 90px;
            height /**/: 60px;
        }


body#objecten #obView .colZipcode {
	display: none;
}

@media (min-width: 1200px) {
	body#projecten .container {
		width: 90%;
	}
	body#objecten .container {
		width: 90%;
	}
	body#objecten #obView .colZipcode {
		display: table-cell;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	nav li > a { font-size:16px; line-height:20px; }
}

@media (max-width: 767px) {
	figure h1, figure blockquote {
		font-size:1.1em;
		line-height: 1.2em;
	}
	.container {
		padding-left:25px;
		padding-right:25px;
	}
	header .vcenter2 {
		height:30px;
		padding-top:0;
	}
	#headerphoto {
		position:relative;
		overflow: hidden;
	}
	nav li > a { font-size:12px; line-height:20px; }
	section {
		padding:10px 0 20px;
	}
	figure {
		padding:40px 0 20px;
	}
	.asidehidden {
		display:none;
	}
	.steps .nobrw {
		white-space: normal;
	}

}

@media (max-width: 480px) {
	body, h1, h2, h3, h4, h5, h6 {
		font-size:1.2em;
	}
	nav li > a { font-size:12px; line-height:20px; }
	figure h1, figure blockquote {
		font-size:1.1em;
		line-height: 1.3em;
	}
	.tooltip-inner {
		min-width:320px;
	}
}
@media (max-width: 460px) {
	nav li > a { font-size:12px; line-height:20px; }
}
@media (max-width: 360px) {
	body, h1, h2, h3, h4, h5, h6 {
		font-size:1em;
	}
	.steps input[type=radio] {
		top:0;
	}
	.tooltip-inner {
		min-width:300px;
	}
}

span.alg {
	display: block;
	float: left;
	padding-bottom:5px;
}
span.v1 {
	width: 95px;
	color: #777;
}
span.v2 {
	width: 370px;
}
span.v3 {
	width: 295px;
}
span.v4 {
	width: 150px;
}
span.v5 {
	width: 590px;
}
span.v6 {
	width: 80%;
	max-width:620px;
}
span.v7 {
	width: 85px;
	white-space:nowrap;
}
span.vgrey {
	color: #777;
}
span.v70 {
	width: 70px;
}
span.v80 {
	width: 80px;
}
span.v90 {
	width: 90px;
}
span.v120 {
	width: 120px;
}
span.v150 {
	width: 150px;
}
span.v170 {
	width: 170px;
}
span.v400 {
	width: 400px;
}
span.v480 {
	width: 480px;
}
span.v500 {
	width: 500px;
}
span.v515 {
	width: 515px;
}
span.v600 {
	width: 600px;
}
span.vtitle {
	color: #777;
}
.highlight {
	color: #111;
	font-weight: normal;
}
.highlight_blue {
	color: #0099ff;
}
.highlight_rose {
	color: #e2017b;
}
.nohighlight {
	color: #666;
	font-weight: normal;
}
hr.hrbold { border:0; color: #000;
 background-color: #000;
 height: 2px; }
span.qi { color: green; }
span.qu { color: #ff6600; }
span.q1 {
	margin: 10px 0 5px 0;
}
span.alg2 input[type=text] {
	width: 88%;
}
span.alg input[type=text] {
	width: 97%;
	line-height:1em;
	background:#e9e9e9;
  border:solid 1px #ddd;
  color: #000;
  height: 24px;
  padding-left:2px;
  box-shadow: 0 1px 0 #cecece inset;
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
}
span.alg2 select {
	width: 88%;
}
span.alg select {
	width: 97%;
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
}
span.alg textarea {
	width: 88%;
	font-size: 0.95em;
}
span.v3 textarea {
	width: 96%;
	resize:vertical;
}
span.v5 textarea {
	width: 560px;
	max-width:560px;
	font-size: 0.95em;
	resize:vertical;
}
span.v5 select {
	width: 565px;
	max-width:565px;
}
span.alg input[type=text].i1 {
	width: 25%;
}
span.v7 input[type=text].b1 {
	width: 60px;
	text-align: right;
	color: #333;
}
span.alg input[type=text].b25 {
	width: 25%;
}
span.v7 input[type="text"]:disabled
{
	border:0;
	font-weight: bold;
  cursor:default;
}

span.a1 {
	width: 200px;
}
span.a11 input[type=text] { width: 170px; }
span.a11 select { width: 175px; }
span.a2 {
	width: 150px;
}
span.clear {
	display:block;
	clear: both;
}

/*PIC*/
.pic {
  overflow: hidden;
  margin: 20px;
  border: 10px solid white;

  -webkit-box-shadow: 5px 5px 5px #111;
  box-shadow: 5px 5px 5px #111;
  float: left;
}

.pic:hover {
  cursor: pointer;
}

/*GROW*/
.grow img {
  height: 300px;
  width: 300px;

  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
}

.grow img:hover {
  width: 400px;
  height: 400px;
}

/*SHRINK*/
.shrink img {
  height: 400px;
  width: 400px;

  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
}

.shrink img:hover {
  width: 300px;
  height: 300px;
}

/*BLUR*/
.blur img {
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}

.blur img:hover {
  -webkit-filter: blur(5px);
}

/*TILT*/
.tilt {
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}

.tilt:hover {
  -webkit-transform: rotate(-10deg);
     -moz-transform: rotate(-10deg);
       -o-transform: rotate(-10deg);
      -ms-transform: rotate(-10deg);
          transform: rotate(-10deg);
}

/*MORPH*/
.morph {
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}

.morph:hover {
  border-radius: 50%;
  -webkit-transform: rotate(360deg);
     -moz-transform: rotate(360deg);
       -o-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
          transform: rotate(360deg);
}

/*SIDEPAN*/
.sidepan img {
  margin-left: 0px;
  -webkit-transition: margin 1s ease;
     -moz-transition: margin 1s ease;
       -o-transition: margin 1s ease;
      -ms-transition: margin 1s ease;
          transition: margin 1s ease;
}

.sidepan img:hover {
  margin-left: -200px;
}

/*VERTPAN*/
.vertpan img {
  margin-top: 0px;
  -webkit-transition: margin 1s ease;
     -moz-transition: margin 1s ease;
       -o-transition: margin 1s ease;
      -ms-transition: margin 1s ease;
          transition: margin 1s ease;
}

.vertpan img:hover {
  margin-top: -200px;
}

/*FOCUS*/
.focus {
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}

.focus:hover {
  border: 70px solid #000;
  border-radius: 50%;
}

/*B&W*/
.bw {
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}

.bw:hover {
  -webkit-filter: grayscale(100%);
}

/*DARKEN*/
.brighten img {
  -webkit-filter: brightness(-65%);
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}

.brighten img:hover {
  -webkit-filter: brightness(0%);
}

.object-info {
	margin-top:1em;
}
.object-info h4 {
	margin-bottom:0;
}

nav li a {
	font-size:20px;
}
.nav > li > a {
	background-color: #1150a2;
	color: #fff;
}
.nav > li > a:hover, .nav > li > a:focus {
  text-decoration: none;
  background-color: #009EE2;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
	background-color: #009EE2;
	border-color: #009EE2;
}

#objects .openhuis {
	background: #1150a2;
}
#objects div.object:hover .openhuis {
	background: #009EE2;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	background: #009EE2;
	color: white;
}

.button_blue {
	color: #fff;
	background-color: #1150a2;
}
aside a.button_blue:hover, aside a.button_blue:active {
	background: #009EE2;
}

span.multiselect-native-select{position:relative}span.multiselect-native-select select{border:0!important;clip:rect(0 0 0 0)!important;height:1px!important;margin:-1px -1px -1px -3px!important;overflow:hidden!important;padding:0!important;position:absolute!important;width:1px!important;left:50%;top:30px}.multiselect-container{position:absolute;list-style-type:none;margin:0;padding:0}.multiselect-container .input-group{margin:5px}.multiselect-container>li{padding:0}.multiselect-container>li>a.multiselect-all label{font-weight:700}.multiselect-container>li.multiselect-group label{margin:0;padding:3px 20px 3px 20px;height:100%;font-weight:700}.multiselect-container>li.multiselect-group-clickable label{cursor:pointer}.multiselect-container>li>a{padding:0}.multiselect-container>li>a>label{margin:0;height:100%;cursor:pointer;font-weight:400;padding:3px 20px 3px 40px}.multiselect-container>li>a>label.radio,.multiselect-container>li>a>label.checkbox{margin:0}.multiselect-container>li>a>label>input[type=checkbox]{margin-bottom:5px}.btn-group>.btn-group:nth-child(2)>.multiselect.btn{border-top-left-radius:4px;border-bottom-left-radius:4px}.form-inline .multiselect-container label.checkbox,.form-inline .multiselect-container label.radio{padding:3px 20px 3px 40px}.form-inline .multiselect-container li a label.checkbox input[type=checkbox],.form-inline .multiselect-container li a label.radio input[type=radio]{margin-left:-20px;margin-right:0}
span.multiselect-native-select .multiselect.btn{
	text-align:left;
	padding-left:10px;
}
span.multiselect-native-select .btn .caret {
	position:absolute;
	right:8px;
	top:10px;
}
.multiselect-container>li {
	padding: 0;
	margin:0;
}
.multiselect-container>li>a>label {
	padding: 3px 20px 3px 30px;
}
.filter-1 > span, .filter-2 > span, .filter-3 > span {
	display:block;
	margin-bottom:8px;
}